# OpenGl_telem_pick.h File Reference

## Typedefs

typedef * | tel_packed_name
typedef * | tel_pick_path
typedef * | tel_pick_report

## Enumerations

enum | TPickOrder { TTopFirst, TBottomFirst }

## Functions

TStatus | TPick (Tint, Tint, Tint, Tfloat, Tfloat, TPickOrder, Tint, tel_pick_report)

## Variables

Tint | TglVpBeingPicked

## Typedef Documentation

typedef * tel_packed_name

typedef * tel_pick_path

typedef * tel_pick_report

## Enumeration Type Documentation

enum TPickOrder

Enumeration values:

  TTopFirst |
  TBottomFirst |

## Function Documentation

TStatus TPick | ( | Tint | ,
|  | Tint | ,
|  | Tint | ,
|  | Tfloat | ,
|  | Tfloat | ,
|  | TPickOrder | ,
|  | Tint | ,
|  | tel_pick_report |
| ) |

## Variable Documentation

Tint TglVpBeingPicked